/*
Description: Masons Prestige
Author: VACC Web Design
Author URI: http://www.vacc.com.au
*/

html {
	width:100%;
}

body {
	background: #04263d url('img/bg.gif') repeat top center;
	font: normal 1.0em arial, helvetica, sans-serif;
	padding: 0;
	margin: 0;
}

img {
	border:0;
}

.main_dnnmenu_subitem {
	background: #fff;
}
.main_dnnmenu_itemhover {
	background: #fff;
}

#headerWrap {
	position: relative;
	width: 100%;
	height: 80px;
	background: transparent url('img/bgheader.png') repeat-x center top;
}

#header {
	position: relative;
	width: 900px;
	height: 80px;
	background: transparent;
	margin: 0 auto 0 auto;
}

#logo {
	position: relative;
	float: left;
	width: 389px;
	height: 80px;
	background: transparent;
}

#navigation {
	position: relative;
	float: left;
	width: 511px;
	height: 80px;
	background: transparent;
}

#nav {
	position: relative;
	width: 491px;
	height: 26px;
	padding: 4px 10px 0 10px;
	background: #1e5e8a;
	font: normal 1.0em Trebuchet MS, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}

.main_dnnmenu_rootitem {
	background: none;
	font: normal 1.0em Trebuchet MS, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
}
.main_dnnmenu_rootitem_hover{
	background: #000;
	font: normal 1.0em Trebuchet MS, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
}

#contentWrap {
	position: relative;
	width: 100%;
	min-height: 406px;
	background: #fff url('img/bgcontent.png') repeat-x center top;
}

#slideshowWrap {
	position: relative;
	width: 100%;
	height: 297px;
	background: transparent url('img/bgslideshow.png') repeat-x center top;
	text-align: center;
}

#slideshow {
	position: relative;
	width: 986px;
	height: 297px;
	background: transparent;
	margin: 0 auto 0 auto;
	text-align: center;
}

#infoboxWrap {
	position: relative;
	width: 900px;
	height: 120px;
	margin: 0 auto 0 auto;
	background: transparent;
}

#infoboxWrap a {
	color: #1F497D;
	text-decoration: underline;
}
#infoboxWrap a:hover {
	color: #fff;
	text-decoration: none;
}

.infobox1, .infobox2, .infobox3 {
	position: relative;
	float: left;
	width: 300px;
	height: 120px;
	background: transparent;
}

#contentmainWrap {
	position: relative;
	width: 900px;
	min-height: 380px;
	margin: 0 auto 0 auto;
	background: transparent url('img/bgcontentmain.png') repeat-y center top;
}

.contentpane {
	position: relative;
	float: left;
	width: 540px;
	min-height: 380px;
	padding: 20px 25px 20px 25px;
	background: transparent;
}

.sidebar {
	position: relative;
	float: left;
	width: 256px;
	min-height: 380px;
	margin: 0 0 0 20px;
	padding: 20px 17px 20px 17px;
	background: transparent;
}

#footerWrap {
	position: relative;
	width: 100%;
	height: 44px;
	background: transparent;
}

#footer {
	position: relative;
	width: 900px;
	height: 44px;
	margin: 0 auto 0 auto;
	background: transparent;
}

#footerLeft {
	position: relative;
	float: left;
	width: 590px;
	height: 44px;
	background: transparent;
	font: normal 0.8em Trebuchet MS, Helvetica, sans-serif;
	color: #fff;
}

#footerRight {
	position: relative;
	float: left;
	width: 310px;
	height: 44px;
	background: transparent;
	font: normal 0.8em Trebuchet MS, Helvetica, sans-serif;
	color: #fff;
	text-align: right;
}

#footerRight a {
	color: #fff;
}

#footerRight a:hover {
	color: #fff;
	text-decoration: underline;
}




















